---
draft: false
categories:
- AI Guy
uuid: f4e74f6e-9876-48ef-9967-e44b12793460
layout: post
title: The Cause of Autoimmune Diseases are Unknown - Part 3
id: 1024
tags: []
image: wp-content/uploads/2018/04/fire-1222653_1920.jpg
---

## What is most likely causing our leaky gut?
Some of the daily and popular foods like:Acidic sodas (phosphoric acid), antibacterial herbal teas, alcohol (beer, wine) and coffee kill our much-needed good gut workers in our microbiome.Combined with&nbsp;Fatty foods, especially that are rich in saturated fats, the good&nbsp;bacterial population is&nbsp;reduced and high-meat diets promote bacteria that has a tolerance to bile in our gut. This promotes DNA damage and cancer growth. Also, Creating an unhealthy&nbsp;gut environment trains our immune system in a way, that it gets confused and attacks our own body.Another problem is our modern farming practices&nbsp;like spraying everything with pesticides that alter the bacterial balance. Most of the animal products&nbsp;contain residues of antibiotics fed/injected into the animals and [kill also our beneficial gut bacteria](http://mbio.asm.org/content/3/5/e00190-12.short). Asking for and getting&nbsp;prescription for antibiotics, just to be safe, which inevitably unbalances the microbiome is also not the best idea. Some or all of the above-mentioned foods, drugs, and medications&nbsp;can reduce the numbers of beneficial organisms in the gut lining.&nbsp;Unfriendly and harmful microbes set up housekeeping in the mucus layer and&nbsp;injure the integrity of the intestinal wall. Our gut gets more "leaky" and lets more and more&nbsp;molecules through, that should never enter the bloodstream. This foreign molecules or protein fragments in our&nbsp;bloodstream can deposit at our joints and cause&nbsp;reactions, ranging from a little uncomfortable inflammation to hot and painful swelling. Chronic inflammation is tedious for our body and&nbsp;over the years can result in contracture, loss of function,&nbsp;tissue scarring&nbsp;of the joint and organ failures. Our heart, lung, eye, kidney and so on will suffer damage from repeated inflammation over the years and cause a&nbsp;rheumatoid lung, failing rheumatoid heart, bleeding kidneys and so on. Stay away from standard diets that recommend or lead to eating: daily meat consumption, dairy products, processed foods, concentrated sugars, preservatives, colorings, flavorings and other chemicals because this will lead with a high probability to all kind of health problems including chronic inflammation.[Part 4](https://factastichealth.com/the-cause-of-autoimmune-diseases-are-unknown-part-4) of this series will be about some specific culprits for chronic inflamation. &nbsp;